
Redmine - Feature #13691

Not able to populate issuepriorities from enumerations in ListPIcker Control using C # Language or

WCF

2013-04-05 07:08 - Zior Info

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Can you Please share - redmine-net-api - Sample to get the all issue_priorities from enumerations

History

#1 - 2013-04-05 08:51 - Etienne Massip

- Status changed from New to Resolved

- Priority changed from High to Normal

- Resolution set to Invalid

Not the right tracker, this one if for Redmine core only.

#2 - 2021-07-02 01:27 - Go MAEDA

- Status changed from Resolved to Closed
